%% Information on the codes used for the various simulations.
% This code has been written by Andrea Pizzi, University of Cambridge, 2020

%Note: the name of the parameters in the code may slightly differ from that
%used in the paper. In particular, the control parameter mu is here called
%"q".

%Perc0.m
%Plot the final density Nend versus the power-law exponent alpha

%Perc1.m
%Plot the final density Nend in the (alpha, mu) plane, for phase diagrams

%Perc2.m
%Plot the final density Nend in the (alpha, pIC) plane

%Perc3.m
%Plot the time series of the density <N(t)>/L

%Perc4.m
%Plot space-time single instances of the percolation process

%Perc5.m
%Characterize the function f of the infinite range limit. It contains a
%number of useful tools to study f.

%Perc6.m
%Phase diagram of the DK model in the p1, p2 plane (called q1 and q2 in the
%paper).

%Perc7.m
%Floquet PCA: time series of the density <N(t)>/L

%Perc8.m
%Floquet PCA: plot single instances of the percolation process

%Perc9.m
%Floquet PCA: scaling analyses

%Perc10.m
%Limit of alpha --> inf. This is essentially the DK model, but with p1 and
%p2 parametrized in mu.